<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="contenedor">
        <p>Fijo</p>
    </div>

    <div id="uno">
        <ul>
            <li>a</li>
        </ul>
    </div>

</body>
<script src="10.js"></script>

</html>